<?php
$nombre=$_POST[nombre];
$dir=$_POST[dir];
$tel=$_POST[tel];
?>

<center><h2> Datos enviados:</h2></center>
<form name="form1" method="post" action="">
  <p>
    <label>Datos:</label>
  </p>
  <table width="200" border="1">
    <tr>
      <td><?php echo "$nombre"; ?></td>
    </tr>
    <tr>
      <td><?php echo "$dir"; ?></td>
    </tr>
    <tr>
      <td><?php echo "$tel"; ?></td>
    </tr>
  </table>
</form>
<h3>
  <?php
echo "$nombre<br/>";
echo "$dir<br/>";
echo "$tel";
?>
</h3>
